Debian Bug report logs - #703438
ITP: kanla -- small-scale alerting daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Tue, 19 Mar 2013 16:12:15 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: wishlist

Fixed in version kanla/1.1-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703438; Package wnpp. (Tue, 19 Mar 2013 16:12:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 19 Mar 2013 16:12:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kanla -- small-scale alerting daemon
Date: Tue, 19 Mar 2013 17:11:26 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Stapelberg <stapelberg@debian.org>

* Package name    : kanla
  Version         : 1.1
  Upstream Author : Michael Stapelberg <michael+kanla@stapelberg.de>
* URL             : http://kanla.zekjur.net/
* License         : BSD
  Programming Lang: Perl
  Description     : small-scale alerting daemon

kanla is a daemon which periodically checks whether your website, mail server,
etc. are still up and running.

In case a health check fails, kanla will notify you via jabber (XMPP).

Focus of kanla lies on being light-weight, being simple, using a sane
configuration file, being well-documented.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:04:09 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:04:09 GMT) Full text and rfc822 format available.

Message #12 received at 703438-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 703438-close@bugs.debian.org
Subject: Bug#703438: fixed in kanla 1.1-1
Date: Sat, 13 Apr 2013 00:00:08 +0000
Source: kanla
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
kanla, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703438@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated kanla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 19 Mar 2013 17:49:53 +0100
Source: kanla
Binary: kanla
Architecture: source all
Version: 1.1-1
Distribution: experimental
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 kanla      - small-scale alerting daemon
Closes: 703438
Changes: 
 kanla (1.1-1) experimental; urgency=low
 .
   * Initial Release (Closes: #703438)
Checksums-Sha1: 
 84aa536f07b4cda984917a16f11eaf57cf81c49b 1889 kanla_1.1-1.dsc
 996e1e273b878bb0bfa2d663a1ace0963a9e1383 65605 kanla_1.1.orig.tar.gz
 3c4e98546659a1df828eeed011f4a5d85e913282 3618 kanla_1.1-1.debian.tar.gz
 2875f92c7cb8114408823f40f525e815694f8808 42122 kanla_1.1-1_all.deb
Checksums-Sha256: 
 e71824a59d0b2aa677cda05c65534038f341772fe41fb449ddb42648c4ecb965 1889 kanla_1.1-1.dsc
 b6c58a8ce118a127f4cafec3bc207597d61fdbec15f27ea5b6c4dd8cca308d20 65605 kanla_1.1.orig.tar.gz
 c400fae085b3cce6184e97e53312f33f1d50de11d62840af8afe786cab41ffe9 3618 kanla_1.1-1.debian.tar.gz
 bf8d8e34fe4117213ac21865dfc688b4306dbc5b6acabdf355d5a5b5aded332b 42122 kanla_1.1-1_all.deb
Files: 
 84d690c21540792050b74785f8879b28 1889 net optional kanla_1.1-1.dsc
 8862f7a2d88dac1d4d60a403000b78a7 65605 net optional kanla_1.1.orig.tar.gz
 d3fc798e4306ed17aaa3cb42704ac752 3618 net optional kanla_1.1-1.debian.tar.gz
 81a3a63c107dc0531c8530e74d3265e0 42122 net optional kanla_1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRSJqjAAoJEE5xYO1KyO4dgxMP/i2Pz/F+/n1WzctC1gGt9vpM
6YiLHUZsBXCnWXaS8fXIvfnV2ZfTfhXn2ZzD8X9GXBoRaYsLvs6QXKB3N+l3fEy3
cQaSwWZueK0W/kAxWF8lUXFCnGLixiMJU6kIlVOL78X6d+ybiH0V/oKw5K7l2jLA
/MtHA7WNQYnaip/m0JbrD5gIuUaHE9GJfro4PZYINBCZVvCakUIzG0ixR2p4BGsK
2hHE1zhbgpWOeLzw8jBKKhEj3jIh7KMCaaq/5189OzTBx1VDJaydm2Tt6CIMDS2i
H3qODXLtxGlr3JbTPSTxrxM7fPL8sS7/pSRRWgkP9JIMVuOksf4zNSGC/65T/rxe
esdA5VbGcS8eiX+6a6NHaEksQiDE+IDYG7oFeQyh+H79iS4SlAF3DNGlJpUih1Tv
uDR6gIKSnthnhEk7pbgDgD6R59TibT3pcX5Jo30DmhcFnRaDB8NQKUoo5EAPehhi
AfuBFVGZm83zDhiLdAyOveyJcCZQtGCv+c0QF79UtpOsKznY9NVDAR3qiOenUlG2
pjj2q7ubLYg6YMwGANDN6ngXaqAwmma4Xgo6Y1JAeDvUHZXncFtJR7vy9J9wSCly
zfAVgv3HLPuGZ9deFZI6kJtJtfJd3Oe9h9XYC1KD+kDLaZQa9FiKcYpGY4S8xxHx
k1uoTJSk1YMLUWNo+Xhy
=41ho
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:02:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.